@font-face {
    font-family: 'Helios';
    src: url('hinted-Helios.woff2') format('woff2'),
        url('hinted-Helios.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios';
    src: url('hinted-HeliosBold.woff2') format('woff2'),
        url('hinted-HeliosBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helios';
    src: url('hinted-HeliosBoldItalic.woff2') format('woff2'),
        url('hinted-HeliosBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helios';
    src: url('hinted-HeliosItalic.woff2') format('woff2'),
        url('hinted-HeliosItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

